package com.emato.cuspay.base.merch;



import com.emato.cuspay.dto.merch.MerchPayCfg;
import com.emato.cuspay.support.msg.resp.ResponseMessage;

import java.util.List;

/**
 * @author zx
 *
 *
 * @version 1.0
 * 2018-05-17 12:01
 */
public interface MerchPaymentService {

    /**
     *添加商户支付配置信息
     * @param merchPayCfg 商户支付配置信息
     * @return
     */
    ResponseMessage addMerchPayCfg(MerchPayCfg merchPayCfg);

    /**
     *获取商户支付信息
     * @return 商户支付信息列表
     */
    List<MerchPayCfg> loadMerchPayCfg();
}
